@charset "UTF-8";
a{outline: none;};
#container{
	width: 950px;
	margin: auto;
}
#header{
	width: 950px;
	height: 109px;
}
#header #rTxt{
	width: 288px;
	height: 109px;
	background: url(../img/headText.png) 0 0 no-repeat;
	float: left;
}
#header #logo{
	width: 356px;
	height: 109px;
	background: url(../img/headLogo.png) 0 0 no-repeat;
	float: left;
}
#header #ptnr{
	width: 306px;
	height: 109px;
	background: url(../img/headPartner.png) 0 0 no-repeat;
	float: left;
}
.gNav{
	position: relative;
	height: 66px;
	width: 950px;
}
.gNav ul{
	height: 66px;
	width: 950px;
}
.gNav li{
	float:left;
}
.gNav .left{
	background: url(../img/gNavShadowLeft.png) 0 0 no-repeat;
	width: 5px;
	height: 66px;
	position: absolute;
	left:-5px;
	top:0;
}
.gNav .right{
	background: url(../img/gNavShadowRight.png) 0 0 no-repeat;
	width: 5px;
	height: 66px;
	position: absolute;
	left:950px;
	top:0;
}
#footer{
	width: 950px;
	height: 87px;
	background: url(../img/footer.gif) 0 0 no-repeat;
}
.innerMV{
	width: 950px;
	height: 262px;
}

/*--------------------
tab
--------------------*/
.pagetabNav li{
	float: left;
	height: 68px;
}
.pagetabNav li a{
	display: block;
	height: 68px;
}
.pagetabNav.feTabs li{
	height: 77px;
}
.pagetabNav.feTabs li a{
	height: 77px;
}
/*--------------------
btn
--------------------*/
.btnDetail	{position:absolute;width: 219px;height: 32px;}
.btnDetail a{width: 219px;height: 32px;display:block;background: url(../img/btnDetail.png) 0 -32px no-repeat;}
.btnDetail a:hover{background-position:0 0;}

.btnTimeTable	{position:absolute;width: 219px;height: 32px;}
.btnTimeTable a{width: 219px;height: 32px;display:block;background: url(../img/btnTimeTable.png) 0 -32px no-repeat;}
.btnTimeTable a:hover{background-position:0 0;}

.btnMapPDF	{position:absolute;width: 219px;height: 32px;}
.btnMapPDF a{width: 219px;height: 32px;display:block;background: url(../img/btnMapPDF.png) 0 -32px no-repeat;}
.btnMapPDF a:hover{background-position:0 0;}

.btnTrainPDF	{position:absolute;width: 345px;height: 32px;}
.btnTrainPDF a{width: 345px;height: 32px;display:block;background: url(../img/btnTrainPDF.png) 0 -32px no-repeat;}
.btnTrainPDF a:hover{background-position:0 0;}

.btnShuttle	{position:absolute;width: 236px;height: 32px;}
.btnShuttle a{width: 236px;height: 32px;display:block;background: url(../img/btnShuttle.png) 0 -32px no-repeat;}
.btnShuttle a:hover{background-position:0 0;}

.btnRoomDetail	{position:absolute;width: 236px;height: 32px;}
.btnRoomDetail a{width: 236px;height: 32px;display:block;background: url(../img/btnRoomDetail.png) 0 -32px no-repeat;}
.btnRoomDetail a:hover{background-position:0 0;}

.btnGoto	{position:absolute;width: 260px;height: 29px;left:20px;bottom:20px;}
.btnGoto a{width: 260px;height: 29px;display:block;background: url(../img/btnGoto.png) 0 0 no-repeat;}
.btnGoto a:hover{background-position:0 -29px;}

.totop{
	display: block;
	position: absolute;
	width: 100px;
	height: 30px;
	bottom:10px;
	right:1px;
}
/*--------------------
animate
--------------------*/
.animateTitle{
	position:relative;
}
.animate{
	position:absolute;left:0;top:0;
}
/*=====================================================

index - MainVisual

======================================================*/
#frame{
	position: absolute;
	left:0;top:0;
	background:url(../img/mvFrame.gif) 0 0 no-repeat;
	width: 950px;
	height: 332px;
	z-index: 40;
}
#mainvisual{
	height:332px;
	width: 950px;
	position:relative;
}
#mainvisual #screen{
	height:330px;
	width: 950px;
	overflow:hidden;
}
#mainvisual #mvroll{
	height:330px;
	width:950px;
	display:none;
	position:relative;
	overflow:hidden;
}
#mainvisual #mvroll li{
	display:block;
	position:absolute;
	left:0;
	top:0;
}
#mainvisual #indexBnr1{
	position:absolute;
	left:13px;
	top:265px;
	width: 226px;
	height: 68px;
	z-index: 41;
}
#mainvisual #indexBnr1 a{
	width: 226px;
	height: 68px;
	display:block;
	background: url(../img/indexBnr01.png) 0 -68px no-repeat;
}
#mainvisual #indexBnr1 a:hover{
	background-position:0 0;
}
#mainvisual #indexBnr2{
	position:absolute;
	left:246px;
	top:265px;
	width: 226px;
	height: 68px;
	z-index: 42;
}
#mainvisual #indexBnr2 a{
	width: 226px;
	height: 68px;
	display:block;
	background: url(../img/indexBnr02.png) 0 -68px no-repeat;
}
#mainvisual #indexBnr2 a:hover{
	background-position:0 0;
}
#mainvisual #indexBnr3{
	position:absolute;
	left:479px;
	top:265px;
	width: 226px;
	height: 68px;
	z-index: 43;
}
#mainvisual #indexBnr3 a{
	width: 226px;
	height: 68px;
	display:block;
	background: url(../img/indexBnr03.png) 0 -68px no-repeat;
}

#mainvisual #indexBnr3 a:hover{
	background-position:0 0;
}
#mainvisual #indexBnr4{
	position:absolute;
	left:712px;
	top:265px;
	width: 226px;
	height: 68px;
	z-index: 44;
}
#mainvisual #indexBnr4 a{
	width: 226px;
	height: 68px;
	display:block;
	background: url(../img/indexBnr04.png) 0 -68px no-repeat;
}
#mainvisual #indexBnr4 a:hover{
	background-position:0 0;
}
#mainvisual #indexBnr5{
	position:absolute;
	left:798px;
	top: 9px;
	width: 144px;
	height: 144px;
	z-index: 45;
}
#mainvisual #indexBnr5 a{
	width: 144px;
	height: 144px;
	display:block;
	background: url(../img/indexBnr05.png) 0 0 no-repeat;
}
#mainvisual #indexBnr5 a:hover{
	background-position:-144px 0 ;
}

/*=====================================================

index

======================================================*/
#ttlIndex01{
	width: 950px;
	height: 62px;
	background: url(../img/indexTtl01.png) 0 0 no-repeat;
}
#ttlIndex02{
	width: 950px;
	height: 62px;
	background: url(../img/indexTtl02.png) 0 0 no-repeat;
}
#index01{
	width: 950px;
	height: 1002px;
	background: url(../img/indexPict01.jpg) 0 0 no-repeat;
}
#index_square01 {
	margin-top:10px;
	width: 950px;
	height:332px ;
	background: url(../img/indexSquarePict01.jpg) 0 0 no-repeat;
}
#index_square02 {
	width: 950px;
	height:574px ;
	background: url(../img/indexSquarePict02.jpg) 0 0 no-repeat;
}
#index_square03 {
	width: 950px;
	height: 830px;
	background: url(../img/indexSquarePict03.jpg) 0 0 no-repeat;
}
#index_square04 {
	width: 950px;
	height: 1119px;
	background: url(../img/indexSquarePict04.jpg) 0 0 no-repeat;
}
#index02{
	width: 950px;
	background: #fff;
}
#indexFeature01{
	position:absolute;
	left:280px;
	top:20px;
	width: 306px;
	height:300px;
}
#indexFeature01 .animate{
	width: 306px;
	height: 72px;
	background: url(../img/indexFeature01.png) 0 0 no-repeat;
}
#indexFeature02{
	position:absolute;
	left:600px;
	top:20px;
	width: 306px;
	height:300px;
}
#indexFeature02 .animate{
	width: 282px;
	height: 72px;
	background: url(../img/indexFeature02.png) 0 0 no-repeat;
}
#indexFeature03{
	position:absolute;
	left:20px;
	top:310px;
	width: 306px;
	height:300px;
}
#indexFeature03 .animate{
	width: 220px;
	height: 72px;
	background: url(../img/indexFeature03.png) 0 0 no-repeat;
}
#indexFeature04{
	position:absolute;
	left:340px;
	top:330px;
	width: 306px;
	height:300px;
}
#indexFeature04 .animate{
	width: 296px;
	height: 72px;
	background: url(../img/indexFeature04.png) 0 0 no-repeat;
}
#indexFeature05{
	position:absolute;
	left:640px;
	top:350px;
	width: 306px;
	height:300px;
}
#indexFeature05 .animate{
	width: 314px;
	height: 72px;
	background: url(../img/indexFeature05.png) 0 0 no-repeat;
}
#indexFeature06{
	position:absolute;
	left:465px;
	top:678px;
	width: 306px;
	height:300px;
}
#indexFeature06 .animate{
	width: 282px;
	height: 72px;
	background: url(../img/indexFeature06.png) 0 0 no-repeat;
}
#plan li{
	float: left;
	position: relative;
	width: 284px;
	padding:12px 16px;
	border-right:1px dotted #000;
}
#plan li.lastChild{
	padding-right:0;
	border:none;
}
.planCat{
	width: 284px;
	height: 75px;
	padding-bottom: 10px;
}
#plan li.firstChild .planCat{
	left:0;
}
.planBtn{
	width: 270px;
	margin: auto;
}
.planPhoto{
	border: 1px solid #eaeaea;
	padding: 1px;
	position: relative;
}
.planPhoto .icon{
	position: absolute;
	width: 76px;
	height: 76px;
	left:215px;
	top:90px;
}
.planTxt{
	padding: 5px;
}
a .planTxt{
	color:#666;
}

a:hover .planTxt{
	opacity:0.50;
	filter:"alpha(opacity=50)";
	-ms-filter:"alpha(opacity=50)";
	-khtml-opacity:0.50;
	-moz-opacity:0.50;
}

/*=====================================================

guest

======================================================*/
#ttlGuest01{
	width: 950px;
	height: 62px;
	background: url(../img/guestTtl01.png) 0 0 no-repeat;
}
#ttlGuest02{
	width: 950px;
	height: 62px;
	background: url(../img/guestTtl02.png) 0 0 no-repeat;
}
#guest01{
	width: 950px;
	height: 751px;
	background: url(../img/guestPict01.jpg) 0 0 no-repeat;
}
#guestFeature01{
	position:absolute;
	left:280px;
	top:10px;
	width: 315px;
	height:300px;
}
#guestFeature01 .animate{
	width: 315px;
	height: 72px;
	background: url(../img/guestFeature01.png) 0 0 no-repeat;
}
#guestFeature02{
	position:absolute;
	left:600px;
	top:10px;
	width: 289px;
	height:300px;
}
#guestFeature02 .animate{
	width: 289px;
	height: 72px;
	background: url(../img/guestFeature02.png) 0 0 no-repeat;
}
#guestFeature03{
	position:absolute;
	left:20px;
	top:320px;
	width: 620px;
	height:390px;
}
#guestFeature03 .animate{
	width: 341px;
	height: 72px;
	background: url(../img/guestFeature03.png) 0 0 no-repeat;
}
#guestFeature04{
	position:absolute;
	left:650px;
	top:350px;
	width: 258px;
	height:300px;
}
#guestFeature04 .animate{
	width: 258px;
	height: 72px;
	background: url(../img/guestFeature04.png) 0 0 no-repeat;
}
#guest02{
	width: 950px;
	background: #fff;
}
#roomMenu li{
	width: 236px;
	height: 74px;
	padding:1px 0 0 1px;
	float:left;
}#roomMenu li.ir{
	width: 237px;
}
#roomList li{
	position: relative;
	width: 950px;
}
#roomList #page_r01{
	background: url(../img/guestRoom01.jpg) 0 0 no-repeat;
	height: 567px;
}
#roomList #page_r02{
	background: url(../img/guestRoom02.jpg) 0 0 no-repeat;
	height: 567px;
}
#roomList #page_r03{
	background: url(../img/guestRoom03.jpg) 0 0 no-repeat;
	height: 567px;
}
#roomList #page_r04{
	background: url(../img/guestRoom04.jpg) 0 0 no-repeat;
	height: 609px;
}
#roomList #page_r05{
	background: url(../img/guestRoom05.jpg) 0 0 no-repeat;
	height: 589px;
}
#roomList #page_r06{
	background: url(../img/guestRoom06.jpg) 0 0 no-repeat;
	height: 598px;
}
#roomList #page_r07{
	background: url(../img/guestRoom07.jpg) 0 0 no-repeat;
	height: 600px;
}
#roomList #page_r08{
	background: url(../img/guestRoom08.jpg) 0 0 no-repeat;
	height: 600px;
}
#roomList #page_r09{
	background: url(../img/guestRoom09.jpg) 0 0 no-repeat;
	height: 597px;
}
#roomList #page_r10{
	background: url(../img/guestRoom10.jpg) 0 0 no-repeat;
	height: 592px;
}
#roomList #page_r11{
	background: url(../img/guestRoom11.jpg) 0 0 no-repeat;
	height: 608px;
}
#roomList #page_r12{
	background: url(../img/guestRoom12.jpg) 0 0 no-repeat;
	height: 589px;
}
#roomList #page_r13{
	background: url(../img/guestRoom13.jpg) 0 0 no-repeat;
	height: 600px;
}
#roomList #page_r14{
	background: url(../img/guestRoom14.jpg) 0 0 no-repeat;
	height: 591px;
}
#roomList #page_r15{
	background: url(../img/guestRoom15.jpg) 0 0 no-repeat;
	height: 609px;
}
#roomList #page_r16{
	background: url(../img/guestRoom16.jpg) 0 0 no-repeat;
	height: 597px;
}
/*=====================================================

onsen

======================================================*/
#onsenRole{
	display:none;
}
#ttlOnsen01{
	width: 950px;
	height: 62px;
	background: url(../img/onsenTtl01.png) 0 0 no-repeat;
}
#onsen01{
	width: 950px;
	height: 953px;
	background: url(../img/onsenPict01.jpg) 0 0 no-repeat;
}

/*=====================================================

partners

======================================================*/
#partnersRole{
	display:none;
}
#ttlPartners01{
	width: 950px;
	height: 62px;
	background: url(../img/partnersTtl01.png) 0 0 no-repeat;
}
#partners01{
	position: relative;
	width: 950px;
	height: 922px;
	background: url(../img/partners01.jpg) 0 0 no-repeat;
}

/*=====================================================

restaurants

======================================================*/
#ttlRestaurants01{
	width: 950px;
	height: 62px;
	background: url(../img/restaurantsTtl01.png) 0 0 no-repeat;
}
#restaurants01{
	background: #fff;
	width: 950px;
}
#lala{
	height: 576px;
	width: 475px;
	vertical-align: top;
	background: url(../img/restaurantsLalaBg.jpg) 0 0 no-repeat #990000;
}
#lala .gate a{
	display: block;
	margin-top: 100px;
	width: 100%;
	height: 307px;
	background:url(../img/restaurantsLalaTitle.png) 50% 0 no-repeat;
}
#lala .content{
	display: block;
	width: 793px;
	height: 1007px;
	padding:20px;
	display: none;
}
#lala .contbtn{display: none;}
#lala .contbtn a{
	display: block;
	width: 117px;
	height: 1080px;
	padding-top:250px;
}
#lala .contbtn a div{
	width: 95px;
	height: 155px;
	margin: auto;
	background: url(../img/restaurantsLalaBtn.png) 0 0 no-repeat;
}
.photoChanger .logo{
	position:absolute;
	left:10px;
	top:10px;
	z-index:10;
}
#lala .contbtn a:hover div{
	background-position: 0 -155px;
}
#kai{
	height: 576px;
	width: 475px;
	vertical-align: top;
	background: url(../img/restaurantsKaiBg.jpg) 0 0 no-repeat #663300;
}
#kai .gate a{
	display: block;
	margin-top: 100px;
	width: 100%;
	height: 307px;
	background:url(../img/restaurantsKaiTitle.png) 50% 0 no-repeat;
}
#kai .content{
	display: block;
	width: 795px;
	height: 1007px;
	margin: 20px auto;
	display: none;
}
#kai .contbtn{display: none;}
#kai .contbtn a{
	display: block;
	width: 117px;
	height: 1080px;
	padding-top:250px;
}
#kai .contbtn a div{
	width: 69px;
	height: 155px;
	margin: auto;
	background: url(../img/restaurantsKaiBtn.png) 0 0 no-repeat;
}
#kai .contbtn a:hover div{
	background-position: 0 -155px;
}
#lala .gate a:hover,#kai .gate a:hover{
	background-position: 50% -307px;
}


.photoChanger{
	position: relative;
	height:354px;
}
#slider li,#slider2 li{
	display:block;
	position:relative;
}
#slider li div,#slider2 li div{
	position:absolute;
	left:2px;
	top:2px;
	padding:7px 0;
	height:15px;
	width:791px;
	background:#000000;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.7;
	color:#FFFFFF;
	text-align:center;
	font-size:90%;
}
#slidermenu,#slidermenu2{
	display:block;
	position: absolute;
	left:0;
	top:300px;
}
#slidermenu a,#slidermenu2 a{
	display:block;
	padding:10px 0px 0 10px;
	float:left;
}
#slidermenu a img,#slidermenu2 a img{
	border:2px solid #ccc;
}
#slidermenu a.wactive img{
	border:2px solid #8c0014;
}
#slidermenu2 a.wactive img{
	border:2px solid #663300;
}

/*=====================================================

facilities

======================================================*/
#ttlFacilities01{
	width: 950px;
	height: 62px;
	background: url(../img/facilitiesTtl01.png) 0 0 no-repeat;
}
.faNav01{width: 193px;};
.faNav02{width: 188px;};
.faNav03{width: 188px;};
.faNav04{width: 188px;};
.faNav05{width: 193px;};
.faNav01 a{background-position: 0 0;}
.faNav02 a{background-position: 0 0;}
.faNav03 a{background-position: 0 0;}
.faNav04 a{background-position: 0 0;}
.faNav05 a{background-position: 0 0;}
.faNav01 a.active,.faNav01 a:hover{background-position: 0 -68px;}
.faNav02 a.active,.faNav02 a:hover{background-position: 0 -68px;}
.faNav03 a.active,.faNav03 a:hover{background-position: 0 -68px;}
.faNav04 a.active,.faNav04 a:hover{background-position: 0 -68px;}
.faNav05 a.active,.faNav05 a:hover{background-position: 0 -68px;}

#tab5Ttl{
	width: 330px;
	height: 52px;
	background: url(../img/facilitiesTab5Ttl.gif) 0 0 no-repeat;
}
#tab5Ttl01{
	width: 903px;
	height: 30px;
	background: url(../img/facilitiesTab5Ttl1.gif) 0 0 no-repeat;
	margin: auto;
}
#tab5Ttl02{
	width: 903px;
	height: 30px;
	background: url(../img/facilitiesTab5Ttl2.gif) 0 0 no-repeat;
	margin: auto;
}
#tab5Ttl03{
	width: 903px;
	height: 30px;
	background: url(../img/facilitiesTab5Ttl3.gif) 0 0 no-repeat;
	margin: auto;
}
#tab5Ttl04{
	width: 903px;
	height: 30px;
	background: url(../img/facilitiesTab5Ttl4.gif) 0 0 no-repeat;
	margin: auto;
}

#faCon01{
	width: 950px;
	height: 810px;
	background: url(../img/facilitiesTabContent01.jpg) 0 0 no-repeat;
}
#faCon02{
	width: 950px;
	height: 309px;
	background: url(../img/facilitiesTabContent02.jpg) 0 0 no-repeat;
}
#faCon03{
	position: relative;
	width: 950px;
	height: 1950px;
	background: url(../img/facilitiesTabContent03.jpg) 0 0 no-repeat;
}
#faCon03 #link01{
	position: absolute;
	display: inline;
	left:36px;top: 1110px;
}
#faCon03 #link02{
	position: absolute;
	display: inline;
	left:42px;top: 1415px;
}
#faCon04{
	width: 950px;
	height: 537px;
	background: url(../img/facilitiesTabContent04.jpg) 0 0 no-repeat;
}
#facilities01{
	background: #FFF;
}

/*=====================================================

access

======================================================*/
#ttlAccess01{
	width: 950px;
	height: 62px;
	background: url(../img/accessTtl01.png) 0 0 no-repeat;
}
.acNav01{width: 193px;};
.acNav02{width: 188px;};
.acNav03{width: 188px;};
.acNav04{width: 188px;};
.acNav04{width: 193px;};
.acNav01 a{background-position: 0 0;}
.acNav02 a{background-position: 0 0;}
.acNav03 a{background-position: 0 0;}
.acNav04 a{background-position: 0 0;}
.acNav05 a{background-position: 0 0;}
.acNav01 a.active,.acNav01 a:hover{background-position: 0 -68px;}
.acNav02 a.active,.acNav02 a:hover{background-position: 0 -68px;}
.acNav03 a.active,.acNav03 a:hover{background-position: 0 -68px;}
.acNav04 a.active,.acNav04 a:hover{background-position: 0 -68px;}
.acNav05 a.active,.acNav05 a:hover{background-position: 0 -68px;}
#acConShu01{
	position: relative;
	width: 950px;
	height: 241px;
	background: url(../img/accessShuttle01.jpg) 0 0 no-repeat;
}
#page_acConShu02{
	position: relative;
	width: 950px;
	height: 688px;
	background: url(../img/accessShuttle02.gif) 0 0 no-repeat;
}
#page_acConShu02 .btnTimeTable{
	top:550px !important;
}
#page_acConShu03{
	position: relative;
	width: 950px;
	height: 922px;
	background: url(../img/accessShuttle03.gif) 0 0 no-repeat;
}
#page_acConShu03 .btnTimeTable{
	top:575px !important;
}
#page_acConShu04{
	position: relative;
	width: 950px;
	height: 946px;
	background: url(../img/accessShuttle04.gif) 0 0 no-repeat;
}
#page_acConShu04 .btnTimeTable{
	top:550px !important;
}
#acCon02{
	position: relative;
	width: 950px;
	height: 1905px;
	background: url(../img/accessCar01.jpg) 0 0 no-repeat;
}
#acCon03{
	position: relative;
	width: 950px;
	height: 2806px;
	background: url(../img/accessTrain01.jpg) 0 0 no-repeat;
}
#acCon04{
	position: relative;
	width: 950px;
	height: 675px;
	background: url(../img/accessLimousine01.jpg) 0 0 no-repeat;
}

#acCon04 #link01{
	position: absolute;
	display: inline;
	left:490px;top: 553px;
}
#acCon04 #link02{
	position: absolute;
	display: inline;
	left:490px;top: 617px;
}
#acCon05{
	position: relative;
	width: 950px;
	height: 675px;
	background: url(../img/accessLimousine02.jpg) 0 0 no-repeat;
}
#acCon05 #link01{
	position: absolute;
	display: inline;
	left:490px;top: 553px;
}
#acCon05 #link02{
	position: absolute;
	display: inline;
	left:490px;top: 617px;
}
#access01{
	background: #FFF;
}
.btnShu01	{position:absolute;width: 156px;height: 32px;left:24px;top:180px;}
.btnShu01 a{width: 156px;height: 32px;display:block;background: url(../img/accessShuBtn.png) 0 -32px no-repeat;}
.btnShu01 a:hover{background-position:0 0;}

.btnShu02	{position:absolute;width: 156px;height: 32px;left:184px;top:180px;}
.btnShu02 a{width: 156px;height: 32px;display:block;background: url(../img/accessShuBtn.png) -156px -32px no-repeat;}
.btnShu02 a:hover{background-position:-156px 0;}

.btnShu03	{position:absolute;width: 156px;height: 32px;left:344px;top:180px;}
.btnShu03 a{width: 156px;height: 32px;display:block;background: url(../img/accessShuBtn.png) -312px -32px no-repeat;}
.btnShu03 a:hover{background-position:-312px 0;}


/*=====================================================

forkids

======================================================*/
#ttlForkids01{
	width: 950px;
	height: 62px;
	background: url(../img/forkidsTtl01.png) 0 0 no-repeat;
}
#ttlForkids02{
	width: 950px;
	height: 62px;
	background: url(../img/forkidsTtl02.png) 0 0 no-repeat;
}
#ttlForkids03{
	width: 950px;
	height: 62px;
	background: url(../img/forkidsTtl03.png) 0 0 no-repeat;
}
#ttlForkids04{
	width: 950px;
	height: 62px;
	background: url(../img/forkidsTtl04.png) 0 0 no-repeat;
}
#ttlForkids05{
	width: 950px;
	height: 62px;
	background: url(../img/forkidsTtl05.png) 0 0 no-repeat;
}
#forkids01{
	background: #fff;
	padding: 10px 0;
}
#forkids02{
	position: relative;
	width: 950px;
	height: 944px;
	background: url(../img/forkids02.jpg) 0 0 no-repeat;
}
#forkids03{
	position: relative;
	width: 950px;
	height: 328px;
	background: url(../img/forkids03.jpg) 0 0 no-repeat;
}
#forkids04{
	position: relative;
	width: 950px;
	height: 328px;
	background: url(../img/forkids04.jpg) 0 0 no-repeat;
}
#forkids05{
	position: relative;
	width: 950px;
	height: 988px;
	background: url(../img/forkids05.jpg) 0 0 no-repeat;
}
#maps{
	margin:auto;
	position:relative;
	width:712px;
	height:505px;
	background:url(../img/forkids_overview_rooms.jpg) 0 0 no-repeat;
}
#maps li{
	width:712px;
	height:505px;
	position:absolute;
	left:0;top:0;
	display:none;
}
#maps #p1{
	background: url(../img/forkids_overview_sec1.png) 0 0 no-repeat;
}
#maps #p2{
	background: url(../img/forkids_overview_sec2.png) 0 0 no-repeat;
}
#maps #p3{
	background: url(../img/forkids_overview_sec3.png) 0 0 no-repeat;
}
#maps #p4{
	background: url(../img/forkids_overview_sec4.png) 0 0 no-repeat;
}
#maps #p5{
	background: url(../img/forkids_overview_sec5.png) 0 0 no-repeat;
}
#maps #p6{
	background: url(../img/forkids_overview_sec6.png) 0 0 no-repeat;
}
#maps div.star{
	width:712px;
	height:505px;
	left:0;top:0;
	background: url(../img/forkids_overview_star.png) 0 0 no-repeat;
	position:absolute;
}
#maps div.starbtn{
	width:40px;
	height:40px;
	position:absolute;
}
/*=====================================================

features

======================================================*/
#ttlFeatures01{
	width: 950px;
	height: 62px;
	background: url(../img/featuresTtl01.png) 0 0 no-repeat;
}
.subTtl01{
	width: 178px;
	height: 72px;
	background: url(../img/featuresSubttl01.png) 0 10px no-repeat;
}
.subTtl02{
	width: 158px;
	height: 72px;
	background: url(../img/featuresSubttl02.png) 0 10px no-repeat;
}
#features01{
	background: #FFF;
}
.featureRoomListFamily{
	width: 940px;
	background: url(../img/featuresBgFamily.gif) 0 0;
	margin: auto;
}
.featureRoomListCouple{
	width: 940px;
	background: url(../img/featuresBgCouple.gif) 0 0;
	margin: auto;
}
.featureRoomListGroup{
	width: 940px;
	background: url(../img/featuresBgGroup.gif) 0 0;
	margin: auto;
}
.featureRoomListChild{
	width: 940px;
	background: url(../img/featuresBgChild.gif) 0 0;
	margin: auto;
}
.featureRoomList{
	width: 100%;
}
.featureRoomList td{
	width: 188px;
	border-left:1px solid #FFF;
}
.featureRoomList td.firstChild{
	border-left:none;
}
.featureRoomList #roomListFamily01{background: url(../img/featuresRoom01.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListFamily02{background: url(../img/featuresRoom03.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListFamily03{background: url(../img/featuresRoom11.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListFamily04{background: url(../img/featuresRoom15.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListFamily05{background: url(../img/featuresRoom16.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListFamily01 .roomName div{background: url(../img/featuresRoomNameF01.png) 50% 0 no-repeat;}
.featureRoomList #roomListFamily02 .roomName div{background: url(../img/featuresRoomNameF02.png) 50% 0 no-repeat;}
.featureRoomList #roomListFamily03 .roomName div{background: url(../img/featuresRoomNameF03.png) 50% 0 no-repeat;}
.featureRoomList #roomListFamily04 .roomName div{background: url(../img/featuresRoomNameF04.png) 50% 0 no-repeat;}
.featureRoomList #roomListFamily05 .roomName div{background: url(../img/featuresRoomNameF05.png) 50% 0 no-repeat;}

.featureRoomList #roomListCouple01{background: url(../img/featuresRoom01.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListCouple02{background: url(../img/featuresRoom06.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListCouple03{background: url(../img/featuresRoom08.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListCouple04{background: url(../img/featuresRoom11.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListCouple05{background: url(../img/featuresRoom13.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListCouple01 .roomName div{background: url(../img/featuresRoomNameC01.png) 50% 0 no-repeat;}
.featureRoomList #roomListCouple02 .roomName div{background: url(../img/featuresRoomNameC02.png) 50% 0 no-repeat;}
.featureRoomList #roomListCouple03 .roomName div{background: url(../img/featuresRoomNameC03.png) 50% 0 no-repeat;}
.featureRoomList #roomListCouple04 .roomName div{background: url(../img/featuresRoomNameC04.png) 50% 0 no-repeat;}
.featureRoomList #roomListCouple05 .roomName div{background: url(../img/featuresRoomNameC05.png) 50% 0 no-repeat;}
.featureRoomList #roomListGroup01{background: url(../img/featuresRoom07.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListGroup02{background: url(../img/featuresRoom10.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListGroup03{background: url(../img/featuresRoom15.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListGroup04{background: url(../img/featuresRoom16.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListGroup05{background: url(../img/featuresRoom09.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListGroup01 .roomName div{background: url(../img/featuresRoomNameG01.png) 50% 0 no-repeat;}
.featureRoomList #roomListGroup02 .roomName div{background: url(../img/featuresRoomNameG02.png) 50% 0 no-repeat;}
.featureRoomList #roomListGroup03 .roomName div{background: url(../img/featuresRoomNameG03.png) 50% 0 no-repeat;}
.featureRoomList #roomListGroup04 .roomName div{background: url(../img/featuresRoomNameG04.png) 50% 0 no-repeat;}
.featureRoomList #roomListGroup05 .roomName div{background: url(../img/featuresRoomNameG05.png) 50% 0 no-repeat;}

.featureRoomList #roomListChild01{background: url(../img/featuresRoom03.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListChild02{background: url(../img/featuresRoom04.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListChild03{background: url(../img/featuresRoom14.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListChild04{background: url(../img/featuresRoom15.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListChild05{background: url(../img/featuresRoom16.jpg) 50% 0 no-repeat;}
.featureRoomList #roomListChild01 .roomName div{background: url(../img/featuresRoomNameK01.png) 50% 0 no-repeat;}
.featureRoomList #roomListChild02 .roomName div{background: url(../img/featuresRoomNameK02.png) 50% 0 no-repeat;}
.featureRoomList #roomListChild03 .roomName div{background: url(../img/featuresRoomNameK03.png) 50% 0 no-repeat;}
.featureRoomList #roomListChild04 .roomName div{background: url(../img/featuresRoomNameK04.png) 50% 0 no-repeat;}
.featureRoomList #roomListChild05 .roomName div{background: url(../img/featuresRoomNameK05.png) 50% 0 no-repeat;}
.featureRoomList a{
	display: block;
	width: 100%;
	height: 91px;
	padding-top:147px;
}
.featureRoomList .roomName{
	height: 91px;
	background: url(../img/featuresRoomShadowRect.png) 0 0;
}
.featureRoomList .roomName div{
	height: 91px;
}
.feature_title{padding:15px 0 33px;}

.feature_menu li{
	height:134px;
	width:223px;
	float:left;
	margin-right:5px;
}
.feature_menu{
	width:907px;
	margin:auto;
}
.feature_menu li.lastChild{
	margin-right:0px;
}
.main_feature {
	width: 928px;
	padding: 0px 6px 6px 6px;
	position: relative;
	margin:auto;
	min-height: 500px;
}
.main_feature.familyMain {
	background: url(../img/featuresBgFamily.gif) 0 0;
}
.main_feature.coupleMain {
	background: url(../img/featuresBgCouple.gif) 0 0;
}
.main_feature.groupMain {
	background: url(../img/featuresBgGroup.gif) 0 0;
}
.main_feature.childMain {
	background: url(../img/featuresBgChild.gif) 0 0;
}
.main_feature .schedules{
	clear:both;
	width: 926px;
	border:1px solid #dcd7ce;
	position:relative;
}
.main_feature #clockFamily,.main_feature #clockCouple,.main_feature #clockGroup,.main_feature #clockChild{
	position:absolute;
	left: 68px;
	top: 299px;
	width:51px;
	height:51px;
}
.main_feature #minuteFamily,.main_feature #minuteCouple,.main_feature #minuteGroup,.main_feature #minuteChild{
	position:absolute;
	left: 68px;
	top: 299px;
	width:51px;
	height:51px;
}
.main_feature #hoursFamily,.main_feature #hoursCouple,.main_feature #hoursGroup,.main_feature #hoursChild{
	position:absolute;
	left: 68px;
	top: 299px;
	width:51px;
	height:51px;
}
.main_feature #prevFamily,.main_feature #prevCouple,.main_feature #prevGroup,.main_feature #prevChild{
	position:absolute;
	left: 6px;
	top: 411px;
	width:47px;
	height:47px;
}
.main_feature #nextFamily,.main_feature #nextCouple,.main_feature #nextGroup,.main_feature #nextChild{
	position:absolute;
	left: 873px;
	top: 411px;
	width:47px;
	height:47px;
}
#sliderFamily .textBox,#sliderCouple .textBox,#sliderGroup .textBox,#sliderChild .textBox{
	position:absolute;
	width:514px;
	height:250px;
	background:url(../../feature/img/textarea_bg.png) 0 0;
	left: 312px;
	top: 173px;
	overflow:auto;
	padding:15px ;
	color:#000;
}
.main_feature .section{
	width:746px;
	padding:0px 20px;
}
.main_feature .section h2{
	display:block;
	padding-bottom:20px;
}

.textBox_inner{
	position:relative;
}
.preload{
	display:none;
}
.slides{position:relative;
}
.section .photo{
	padding-left:6px;
	float:left;
}
.section .photo img{
	border:1px solid #c3b39f;
}

.section .text3c{
	padding:0 6px;
}

.section .text2c{
	width:480px;
	padding-right:6px;
	float:right;
}

.section .text1c{
	width:250px;
	padding-right:6px;
	float:right;
}

.main_feature h3{
	font-size:160%;
	font-weight:bold;
	color:#716148;
	display:block;
	padding:20px 0 10px;
}
.main_feature #bg{
	clear:both;
	background:url(../../feature/img/bg2.gif) repeat-y;
}

#content-bottom-about {
	clear: both;
	background: url(images/content-bottom.png) no-repeat 0 0;
	padding: 10px 0 0 10px;
}

#content-bottom-about a:link {
	color: #816942;
}
#content-bottom-about a:visited {
	color: #4b3615;
}
#content-bottom-about a:hover {
	color: #816942;
}
.tindent{
	text-indent:-1em;
	margin-left:1em;
}
.feNav01{width: 240px;};
.feNav02{width: 235px;};
.feNav03{width: 235px;};
.feNav04{width: 240px;};
.feNav01 a{background-position: 0 0;}
.feNav02 a{background-position: 0 0;}
.feNav03 a{background-position: 0 0;}
.feNav04 a{background-position: 0 0;}
.feNav01 a.active,.feNav01 a:hover{background-position: 0 -77px;}
.feNav02 a.active,.feNav02 a:hover{background-position: 0 -77px;}
.feNav03 a.active,.feNav03 a:hover{background-position: 0 -77px;}
.feNav04 a.active,.feNav04 a:hover{background-position: 0 -77px;}

/*----------------------------------------------------
	navi_family
----------------------------------------------------*/
.family_tab1{background:url(../../feature/img/family_icon1.png) 3px 3px no-repeat;}
.family_tab2{background:url(../../feature/img/family_icon2.png) 3px 3px no-repeat;}
.family_tab3{background:url(../../feature/img/family_icon3.png) 3px 3px no-repeat;}
.family_tab4{background:url(../../feature/img/family_icon4.png) 3px 3px no-repeat;}
.family_tab5{background:url(../../feature/img/family_icon5.png) 3px 3px no-repeat;}
.family_tab6{background:url(../../feature/img/family_icon6.png) 3px 3px no-repeat;}
.family_tab7{background:url(../../feature/img/family_icon7.png) 3px 3px no-repeat;}
.current.family_tab1{background:url(../../feature/img/family_icon1_on.png) 3px 3px no-repeat;}
.current.family_tab2{background:url(../../feature/img/family_icon2_on.png) 3px 3px no-repeat;}
.current.family_tab3{background:url(../../feature/img/family_icon3_on.png) 3px 3px no-repeat;}
.current.family_tab4{background:url(../../feature/img/family_icon4_on.png) 3px 3px no-repeat;}
.current.family_tab5{background:url(../../feature/img/family_icon5_on.png) 3px 3px no-repeat;}
.current.family_tab6{background:url(../../feature/img/family_icon6_on.png) 3px 3px no-repeat;}
.current.family_tab7{background:url(../../feature/img/family_icon7_on.png) 3px 3px no-repeat;}

/*----------------------------------------------------
	navi_couple
----------------------------------------------------*/
.couple_tab1{background:url(../../feature/img/couple_icon1.png) 3px 3px no-repeat;}
.couple_tab2{background:url(../../feature/img/couple_icon2.png) 3px 3px no-repeat;}
.couple_tab3{background:url(../../feature/img/couple_icon3.png) 3px 3px no-repeat;}
.couple_tab4{background:url(../../feature/img/couple_icon4.png) 3px 3px no-repeat;}
.couple_tab5{background:url(../../feature/img/couple_icon5.png) 3px 3px no-repeat;}
.couple_tab6{background:url(../../feature/img/couple_icon6.png) 3px 3px no-repeat;}
.current.couple_tab1{background:url(../../feature/img/couple_icon1_on.png) 3px 3px no-repeat;}
.current.couple_tab2{background:url(../../feature/img/couple_icon2_on.png) 3px 3px no-repeat;}
.current.couple_tab3{background:url(../../feature/img/couple_icon3_on.png) 3px 3px no-repeat;}
.current.couple_tab4{background:url(../../feature/img/couple_icon4_on.png) 3px 3px no-repeat;}
.current.couple_tab5{background:url(../../feature/img/couple_icon5_on.png) 3px 3px no-repeat;}
.current.couple_tab6{background:url(../../feature/img/couple_icon6_on.png) 3px 3px no-repeat;}

/*----------------------------------------------------
	navi_group
----------------------------------------------------*/
.group_tab1{background:url(../../feature/img/group_icon1.png) 3px 3px no-repeat;}
.group_tab2{background:url(../../feature/img/group_icon2.png) 3px 3px no-repeat;}
.group_tab3{background:url(../../feature/img/group_icon3.png) 3px 3px no-repeat;}
.group_tab4{background:url(../../feature/img/group_icon4.png) 3px 3px no-repeat;}
.group_tab5{background:url(../../feature/img/group_icon5.png) 3px 3px no-repeat;}
.group_tab6{background:url(../../feature/img/group_icon6.png) 3px 3px no-repeat;}
.current.group_tab1{background:url(../../feature/img/group_icon1_on.png) 3px 3px no-repeat;}
.current.group_tab2{background:url(../../feature/img/group_icon2_on.png) 3px 3px no-repeat;}
.current.group_tab3{background:url(../../feature/img/group_icon3_on.png) 3px 3px no-repeat;}
.current.group_tab4{background:url(../../feature/img/group_icon4_on.png) 3px 3px no-repeat;}
.current.group_tab5{background:url(../../feature/img/group_icon5_on.png) 3px 3px no-repeat;}
.current.group_tab6{background:url(../../feature/img/group_icon6_on.png) 3px 3px no-repeat;}

/*----------------------------------------------------
	navi_child
----------------------------------------------------*/
.child_tab1{background:url(../../feature/img/child_icon1.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab2{background:url(../../feature/img/child_icon2.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab3{background:url(../../feature/img/child_icon3.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab4{background:url(../../feature/img/child_icon4.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab5{background:url(../../feature/img/child_icon5.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab6{background:url(../../feature/img/child_icon6.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab7{background:url(../../feature/img/child_icon7.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}
.child_tab8{background:url(../../feature/img/child_icon8.png) 1px 3px no-repeat; padding:3px 1px!important;width:105px!important;}

.current.child_tab1{background:url(../../feature/img/child_icon1_on.png) 1px 3px no-repeat;}
.current.child_tab2{background:url(../../feature/img/child_icon2_on.png) 1px 3px no-repeat;}
.current.child_tab3{background:url(../../feature/img/child_icon3_on.png) 1px 3px no-repeat;}
.current.child_tab4{background:url(../../feature/img/child_icon4_on.png) 1px 3px no-repeat;}
.current.child_tab5{background:url(../../feature/img/child_icon5_on.png) 1px 3px no-repeat;}
.current.child_tab6{background:url(../../feature/img/child_icon6_on.png) 1px 3px no-repeat;}
.current.child_tab7{background:url(../../feature/img/child_icon7_on.png) 1px 3px no-repeat;}
.current.child_tab8{background:url(../../feature/img/child_icon8_on.png) 1px 3px no-repeat;}

#faMV{
	background: url(../../feature/img/mv_family.jpg) 0 0 no-repeat;
	width: 926px;height: 190px;
}
.sFa01{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_01.jpg) 0 0 no-repeat;
}
.sFa02{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_02.jpg) 0 0 no-repeat;
}
.sFa03{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_03.jpg) 0 0 no-repeat;
}
.sFa04{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_04.jpg) 0 0 no-repeat;
}
.sFa05{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_05.jpg) 0 0 no-repeat;
}
.sFa06{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_06.jpg) 0 0 no-repeat;
}
.sFa07{
	width: 924px;height: 479px;
	background: url(../../feature/img/family_07.jpg) 0 0 no-repeat;
}

#coMV{
	background: url(../../feature/img/mv_couple.jpg) 0 0 no-repeat;
	width: 926px;height: 190px;
}
.sCo01{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_01.jpg) 0 0 no-repeat;
}
.sCo02{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_02.jpg) 0 0 no-repeat;
}
.sCo03{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_03.jpg) 0 0 no-repeat;
}
.sCo04{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_04.jpg) 0 0 no-repeat;
}
.sCo05{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_05.jpg) 0 0 no-repeat;
}
.sCo06{
	width: 924px;height: 479px;
	background: url(../../feature/img/couple_06.jpg) 0 0 no-repeat;
}

#grMV{
	background: url(../../feature/img/mv_group.jpg) 0 0 no-repeat;
	width: 926px;height: 190px;
}
.sGr01{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_01.jpg) 0 0 no-repeat;
}
.sGr02{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_02.jpg) 0 0 no-repeat;
}
.sGr03{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_03.jpg) 0 0 no-repeat;
}
.sGr04{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_04.jpg) 0 0 no-repeat;
}
.sGr05{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_05.jpg) 0 0 no-repeat;
}
.sGr06{
	width: 924px;height: 479px;
	background: url(../../feature/img/group_06.jpg) 0 0 no-repeat;
}

#chMV{
	background: url(../../feature/img/mv_child.jpg) 0 0 no-repeat;
	width: 926px;height: 190px;
}
.sCh01{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_01.jpg) 0 0 no-repeat;
}
.sCh02{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_02.jpg) 0 0 no-repeat;
}
.sCh03{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_03.jpg) 0 0 no-repeat;
}
.sCh04{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_04.jpg) 0 0 no-repeat;
}
.sCh05{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_05.jpg) 0 0 no-repeat;
}
.sCh06{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_06.jpg) 0 0 no-repeat;
}
.sCh07{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_07.jpg) 0 0 no-repeat;
}
.sCh08{
	width: 924px;height: 479px;
	background: url(../../feature/img/child_08.jpg) 0 0 no-repeat;
}

#fragment-1 .coda-nav ul{
	left:40px;
	top:210px;
}
#fragment-2 .coda-nav ul{
	left:100px;
	top:210px;
}
#fragment-3 .coda-nav ul{
	left:100px;
	top:210px;
}
#fragment-4 .coda-nav ul{
	left:30px;
	top:210px;
}
.coda-slider-wrapper {padding:1px;}
.coda-slider-wrapper .coda-slider {background: #f2f2f2;width: 924px;}
.coda-slider-wrapper .coda-slider .panel {height:479px;width: 924px;}
.coda-slider-wrapper .coda-slider .panel .panel-wrapper {padding: 0;}
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {color: #fff;}

.coda-slider-wrapper .coda-nav-left-arrow a {width: 0;height: 0;border:none;}
.coda-slider-wrapper .coda-nav-left-arrow:hover {}
.coda-slider-wrapper .coda-nav-right-arrow {}
.coda-slider-wrapper .coda-nav-right-arrow a {width: 0;height: 0;background: none;margin-top:0;border:none;}
.coda-slider-wrapper .coda-nav-right-arrow:hover {}
.coda-slider-wrapper .coda-nav-left-arrow:active, .coda-slider-wrapper .coda-nav-right-arrow:active {margin-top:3px;}
.coda-slider-wrapper .loading {height: 100%;padding: 20px;text-align: center;}
.arrows .coda-slider {margin: 0 10px;}
.coda-slider-wrapper {clear: both;overflow: auto;}
.coda-slider-wrapper .coda-slider {float: left;overflow: hidden;position: relative;}
.coda-slider-wrapper .coda-slider .panel-container {position: relative;}
.coda-slider-wrapper .coda-slider .panel-container .panel {display: block;float: left;}
.coda-slider-wrapper .coda-nav {}
.coda-slider-wrapper .coda-nav ul {clear: both;display: block;position:absolute;}
.coda-slider-wrapper .coda-nav ul li {display: inline;}
.coda-slider-wrapper .coda-nav ul li a {display: block;float: left;padding:3px;text-decoration: none;width:115px;height:82px;position:relative;}
.coda-slider-wrapper .coda-nav ul li a img {position:absolute;left:-5px;top:-10px;}
.coda-slider-wrapper .coda-nav-left-arrow, .coda-slider-wrapper .coda-nav-right-arrow {cursor: pointer;float: left;}
.coda-slider-wrapper .coda-nav-left-arrow a, .coda-slider-wrapper .coda-nav-right-arrow a {display: block;}
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {float: left;}
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {display: block;text-align: center;text-decoration: none;}
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-left-arrow {clear: both;}
/*=====================================================

util

======================================================*/
.shadow{
	-webkit-box-shadow: #b0a192 0px 0px 3px;
	-moz-box-shadow: #b0a192 0px 0px 3px;
	-pie-box-shadow: #b0a192 0px 0px 3px;
	position:relative;
	box-shadow: #b0a192 0px 0px 3px;
}
.hide{
	display:none;
}
.tLarge{
	font-weight: bold;
	font-size: 14px;
	color:#634a1f;
}
.tMid{
	font-size:12px;
}
.tSmall{
	font-size:10px;
}
.caution{
	color: #F00;
}
.clear{
	height: 0%;
	clear: both;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	zoom: 0;
}
.spc{
	height: 10px;
	overflow: hidden;
	display: block;
}
.abPict{
	position: absolute;
}
#planLink{
	width: 270px;
	height: 119px;
	position: fixed;
	bottom:25px;
	left:0px;
	z-index:1000;
}